---
gitlab: tmillhouse
name: Taliesin Millhouse
job_title: Site Reliability Engineer
departments:
- Core Infrastructure
division: Engineering
reports_to: liam-m
public: true
specialty:
- 'Scalability: Observability'
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Site Reliability Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

